﻿@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700,900);




/* 
------------------------------------*\
	$MAIN
\*------------------------------------*/


.fa_wrap {
	position: relative;
	display: block;
	font-size: .9rem;
	-webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
	color: #342e37;
	background-color: #3093bc;
	padding: 0;
	margin: 0;
	width: 100vh;
	max-width: 100%;
	min-width: 100%;
	height: 100vh;
	min-height: 100%;
	max-height: 100%;
	-webkit-transition: padding .5s ease-out;
	transition: padding .5s ease-out;
	z-index: 0;
}

.fa_bg {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-size: cover !important;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

@media all and (min-device-width: 1919px) {
	.fa_bg {
		background-image: url('/img/gift-inline/bg-woman-headphones.jpg');
		background-position: right center;
	}
}


@media all and (min-device-width: 769px) and  (max-device-width: 1918px) {
	.fa_bg {
		background-image: url('/img/gift-inline/bg-woman-headphones-l.jpg');
		background-position: left center;
	}
}


@media all and (min-device-width: 481px) and (max-device-width: 768px) {
	.fa_bg {
		background-image: url('/img/gift-inline/bg-woman-headphones-m.jpg');
	}
}


@media all and (max-device-width: 480px) {
	.fa_bg {
		background-image: url('/img/gift-inline/bg-woman-headphones-s.jpg');
		background-position: left center;
	}
}

@media all and (max-width: 96em) {
	.fa_bg {		
		background-position: left 45% center;
	}
}

.fa_bg::before,
.fa_bg::after {
	content: '';
	position: fixed;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/* display: none!important */
}

.fa_bg::before {
	background: -webkit-linear-gradient(-110deg, rgba(8, 80, 120, .35), rgba(133, 216, 206, 0)); /* Chrome 10-25, Safari 5.1-6 */
	background: linear-gradient(-110deg, rgba(8, 80, 120, .35), rgba(133, 216, 206, 0)); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
	z-index: 0;
	opacity: .85;
}

.fa_bg::after {
	background-image: url('/img/gift-inline/overlay-pat.png');
	z-index: 1;
}

.html.remodal-is-locked, body.remodal-is-locked {
	overflow: auto;
}

/*HTML 5 specific*/
header, section, article, aside, footer {
	display: block;
}




.close-fa-bttn_wrap {
	position: absolute;
	top: .5%;
	right: .5%;
	z-index: 10000;
}


.fa_wrap .close-fa-bttn:link,
.fa_wrap .close-fa-bttn:visited,
.fa_wrap .close-fa-link:link,
.fa_wrap .close-fa-link:visited {
	color: #fefefe !important;
	cursor: pointer;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.fa_wrap .close-fa-bttn:link,
.fa_wrap .close-fa-bttn:visited {
	position: relative;
	display: block;
	background-image: linear-gradient(to right, rgba(0,0,0,0.45), rgba(0,0,0,0.45) 50%, transparent 50%, transparent);
	background-position: -99.82% 0px;
	background-size: 200% 100%;
	transition: all 0.3s ease-out 0s;
	padding: 15px 60px 20px 15px;
	height: 60px !important;
	font-size: .9em;
}

.fa_wrap .close-fa-link:link,
.fa_wrap .close-fa-link:visited {
	position: relative;
	display: inline-block;
	background-color: #000;
	background-color: rgba(0,0,0,0.65);
	margin: 1em auto;
	padding: .5em .75em;
	/* width: 90px; */
	text-align: center;
	color: #dedede !important;
	font-size: 1em;
	font-weight: 600;
	line-height: 1;
	z-index: 100000;
}

.fa_wrap .close-fa-bttn:hover,
.fa_wrap .close-fa-bttn:focus,
.fa_wrap .close-fa-link:hover,
.fa_wrap .close-fa-link:focus {
	border-bottom: 0;
}

.fa_wrap .close-fa-bttn:hover,
.fa_wrap .close-fa-bttn:focus {
	background-position: 0 0;
}


.fa_wrap .close-fa-bttn .lbl {
	opacity: 0;
}


.fa_wrap .close-fa-bttn:hover .lbl,
.fa_wrap .close-fa-bttn:focus .lbl {
	opacity: 1;
}



.close-fa-bttn:after {
	content: "";
	position: absolute;
	right: 0px;
	top: 0px;
	background: url('/img/close_lg.png') no-repeat center center;
	height: 60px;
	width: 60px;
	outline: 0px dashed #0f0;
	vertical-align: text-bottom;
	opacity: .7
}




/*------------------------------------*\
	$TYPE
\*------------------------------------*/
/*--- HEADINGS ---*/


.fa_wrap h1 {
	font-family: 'Lato', sans-serif;
	font-size: 2.65em;
	font-style: normal;
	font-weight: 700 !important;
	line-height: 1.2;
	letter-spacing: 0.025em;
}

	.fa_wrap h1 strong {
		font-weight: 700 !important
	}


.fa_wrap h2 {
	font-size: 2.777778em;
	line-height: 1.222;
	letter-spacing: -0.0125em;
	font-weight: 500;
	color: #454545;
}

.fa_wrap .sales-vid h2 {
	font-size: 3.11111em;
	line-height: 1.222;
}

.fa_wrap h3 {
	font-size: 2em;
	line-height: 1.4;
	letter-spacing: -0.00em;
	font-weight: 400;
	color: #454545;
}

.fa_wrap article h3 {
	color: #1ac6c1;
}


.fa_wrap h4 {
	color: #003366;
	margin-bottom: .5em;
	font-size: 1.1555556rem;
	line-height: 1.333;
	font-weight: 600;
	letter-spacing: 0.025em
}


.fa_wrap h5 {
	font-size: 1rem
}

.fa_wrap h6 {
	font-size: .796em
}


/*--- LINKS ---*/

.fa_wrap a:hover,
.fa_wrap a:active,
.fa_wrap a:focus {
	border-color: #009ee3;
}



.fa_wrap .fa_content p a {
	color: #19b3d3;
	border-bottom: 1px solid #bcb8b6;
}

.fa_wrap .fa_content a:hover,
.fa_wrap .fa_content a:focus {
	color: #1ac6c1;
	border-bottom: 0;
}


/* Tags */


/* Social links */

/*--- OTHER ---*/



/*------------------------------------*\
	$CONTENT
\*------------------------------------*/

.fa_outer-wrapper {
	margin-top: 0%;
	max-width: 34em;
	margin-left: auto;
	margin-right: auto;
	/* left: 50%; */
	/* display: none; */
	text-align: center;
}

/* wrapper. */
.fa_wrapper {
	position: relative;
	display: block;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	/* max-width: 41.111rem; 1100 */
	margin: 0 auto;
	outline: 0px dashed #0cf;
	text-align: center;
}


.ie8 .fa_wrapper {
	width: 1100px;
}



/* $CONTENT*/

.fa_content {
	position: relative;
	display: block;
	z-index: 5;
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	/* background-color: rgba(255,255,255,.9);  */
	-webkit-border-radius: .5em;
	border-radius: .5em;
	box-shadow: 0 10px 10px rgba(0,0,0,.5);
	padding: 1.5em 3% 1.5em;
}

.fa_mast-head {
	padding-top: 1rem;
	padding-bottom: 0rem;
}

.fa_hd {
	margin-bottom: .25em;
	font-weight: 900;
}

.fa_squeeze-desc {
	position: relative;
	display: block;
	max-width: 500px;
	margin: 0 auto 1em;
}




.btn-close {
	position: fixed;
	display: block;
	height: 5rem;
	width: 5rem;
	padding: 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-weight: 100;
	font-size: 6rem;
	line-height: 0 !important;
	text-shadow: 1px 1px 2px rgba(0,0,0,.5);
	color: #fff;
	background-color: transparent;
	box-shadow: none;
	padding: 0 0 .025em !important;
	margin: 0;
	z-index: 10;
	opacity: .75;
	top: 2%;
	right: 4%;
}


.fa_mast-head {
	position: relative;
	display: block;
	border-bottom: 0px solid rgba(255,255,255,.35);
	padding: .5rem 2% 1rem;
	margin: 0 auto;
}

@media (max-width: 75em) {
	.fa_outer-wrapper {
		/* max-width: 68rem; */
	}
}




/*--- LOGO ---*/

.fa_site-logo {
	display: inline-block;
	line-height: 1;
	border: 0;
	margin: 0 auto;
	outline: 0px dashed #0cf;
}

.fa_hypnolive-logo,
.fa_.site-logo {
	width: 51px;
	height: 90px;
}

.fa_hypnolive-logo {
	background: transparent url('/img/gift-inline/logo-zen12-w.png') no-repeat center top;
	background-size: contain;
	opacity: .85;
	-webkit-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
}


.squeeze-cta {
	/* display: block!important; */
	width: auto
}



.fa_wrap .squeeze-cta-wrap {
	position: relative;
	margin-bottom: 1rem;
}

.btn-wrap .arrow-bc-g:after {
	top: -8.5rem;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}






/*------------------------------------*\
		$PRODUCT
\*------------------------------------*/


.line-block {
	display: block;
}

.btn-arrow {
	-webkit-transition: all .25s ease-out;
	transition: all .25s ease-out;
}

	.btn-arrow .icon {
		position: relative;
		top: auto !important;
		margin-left: .5em !important;
		-webkit-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}

		.btn-arrow .icon::before {
			position: relative;
			font-size: .75em !important;
			-webkit-transition: all .25s ease-out;
			transition: all .25s ease-out;
		}

	.btn-arrow:hover .icon::before {
		left: 5%;
	}


.fa_wrap .box {
	-webkit-transition: border .25s ease-out;
	transition: border .25s ease-out;
}

/* .fa_wrap .box-padded{
	padding: 2rem 3.5% 3rem;
}
 */
.fa_wrap .box-gray {
	background-color: #f5f5f5
}

.fa_wrap .box-gray-grad {
	background: #54818f;
	background: -moz-linear-gradient(top, #51525c 0%, #464750 44%, #6a6b78 64%, #8c8d99 100%);
	background: -webkit-linear-gradient(top, #51525c 0%, #464750 44%, #6a6b78 64%, #8c8d99 100%);
	background: linear-gradient(to bottom, #51525c 0%, #464750 44%, #6a6b78 64%, #8c8d99 100%);
}

.fa_wrap .box-color .item-title {
	color: #242a27;
}

.fa_wrap .box-color .file-icon {
	color: #545a54;
}


.fa_wrap .box-border {
	border: 2px solid #dedede;
}

.fa_wrap .box-highlight.box-border {
	border-color: gold;
}

.fa_wrap .box-white {
	background-color: #fff;
}

.fa_wrap .box-rounded {
	border-radius: .4em;
}

.fa_wrap .box-shadowed {
	border: .1em solid #aaa;
}

.fa_wrap .box-inner-shadow {
	box-shadow: inset 0 2px 7px rgba(0,0,0,.25);
}




/*------------------------------------*\
	$SQUEEZE
\*------------------------------------*/
.fa_sessions-wrap {
	overflow: hidden;
	padding: 2em 1% 1em;
	margin-bottom: 1.5em
}



/*------------------------------------*\
		$FORMS
\*------------------------------------*/




fieldset {
	width: 100%;
}

/* align checkboxes,radios,text inputs with their label */
input[type=radio] {
	vertical-align: text-bottom;
}

input {
	vertical-align: text-bottom;
}

	input[type=checkbox] {
		vertical-align: bottom;
		vertical-align: baseline;
	}

.ie6 input {
	vertical-align: text-bottom;
}

/*  Remove Webkit Search Input Styles*/
input[type=search] {
	-webkit-appearance: none;
}

	input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-cancel-button {
		display: none;
	}

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

input.error, input.error:focus {
	border: 1px solid #ef100b;
	border-color: rgba(239,16,11,0.5);
}


input, button, .select-wrap {
	/* height: 58px; */
}

.select-wrap {
	padding: 0 !important;
}


/* hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], button {
	cursor: pointer;
}


.bttn {
	height: auto;
}



textarea {
	height: auto !important
}

label {
	font-size: 1em;
	color: #4e4109;
	display: inline-block;
}

.fa_signup-modal input,
.fa_signup-modal select,
.fa_signup-modal textarea {
	border-width: 1px;
	border-style: solid;
	margin: 0;
	background-color: #fff;
	font-style: normal !important;
	line-height: normal; /*important for alignment*/
	-webkit-transition: box-shadow 0.3s ease-out, border 0.3s ease-out;
	transition: box-shadow 0.3s ease-out, border 0.3s ease-out;
	color: #342e37;
	padding: .75em 1em;
	margin-bottom: 1.5rem;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}


.fa_signup-modal input,
.fa_signup-modal textarea {
	border-color: #b7b7b7 #fff #fff #b7b7b7;
	box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}

	.fa_signup-modal input.input-on-white {
		border-color: #b7b7b7 #eee #eee #b7b7b7 !important;
	}

	.fa_signup-modal input[type=text]::-webkit-input-placeholder,
	.fa_signup-modal input[type=email]::-webkit-input-placeholder,
	.fa_signup-modal input[type=tel]::-webkit-input-placeholder,
	.fa_signup-modal textarea::-webkit-input-placeholder {
		font-style: normal;
	}



.fa_signup-modal input,
.fa_signup-modal select,
.fa_signup-modal textarea {
	width: 100%;
}

	.fa_signup-modal input.form-control.gray {
		font-style: none !important;
		background-color: #f6f6f6 !important;
		-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
						box-shadow: inset 0 1px 2px rgba(0,0,0,0.2);
	}


	.fa_signup-modal input:hover,
	.fa_signup-modal textarea:hover {
		background-color: #fff;
		border-color: #2094d1;
	}

	.fa_signup-modal input:focus,
	.fa_signup-modal textarea:focus {
		color: #000;
		background-color: #fff;
		border-color: #39bbff;
		-webkit-box-shadow: 0 0 10px rgba(51,124,221,0.65);
						box-shadow: 0 0 10px rgba(51,124,221,0.65);
	}

	.fa_signup-modal input[type="text"]::-webkit-input-placeholder,
	.fa_signup-modal input[type="email"]::-webkit-input-placeholder {
		color: #666;
	}

	.fa_signup-modal input[type="text"]:focus::-webkit-input-placeholder,
	.fa_signup-modal input[type="email"]:focus::-webkit-input-placeholder { /*Make it lighter in webkit on focus*/
		color: #aaa !important;
	}

	.fa_signup-modal input[type="text"]:-moz-placeholder,
	.fa_signup-modal input[type="email"]:-moz-placeholder {
		color: #111;
		font-style: normal !important;
	}

	.fa_signup-modal input[type="text"]:-ms-input-placeholder,
	.fa_signup-modal input[type="email"]:-ms-input-placeholder {
		color: #111;
	}



	.fa_signup-modal input[type="text"]:focus::-moz-placeholder,
	.fa_signup-modal input[type="email"]:focus::-moz-placeholder {
		color: #666;
		font-style: normal !important;
	}

	.fa_signup-modal input:invalid, input:-moz-ui-invalid {
		outline: none;
		box-shadow: none;
	}


.fa_signup-modal .remodal-close:hover,
.fa_signup-modal .remodal-close:focus,
.fa_signup-modal .remodal-close:active {
	background-color: rgba(245,0,0,1) !important;
	text-shadow: none;
	color: #fff !important;
	outline: none;
	opacity: 1;
}

/* Form Customization */

.fa_signup-modal .form-control {
	font-size: 1em;	
	margin-bottom: 0;
}

.fa_signup-modal .elmnt-group{
	position: relative;
	width: 100%;
	display: block;
	margin-bottom: 1rem;
}

.fa_signup-modal input {
	height: auto;
}

.form-group {
	position: relative;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: 46%;
	margin: 0 1.5% 1rem !important;
	outline: 0px dashed #0cf;
}

	.form-group.expand {
		width: 95%;
		margin: 0 1.5% 1rem !important;
	}


#form-buynow .form-control {
	margin-bottom: 0em;
	font-size: 1rem;
	width: 100%;
	padding-left: .5em
}

#form-buynow .form-group {
}

.fa_signup-modal label {
	font-size: 1rem;
	cursor: pointer;
	position: relative;
}

#form-buynow label {
	display: block;
	color: #342e37;
	font-size: 1rem;
	font-weight: 400;
	margin-bottom: .5rem;
}

label.error{
	display: block;
	color: #ef100b;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	position: relative;
	line-height: 1.2;
}

.fa_signup-modal input,
.fa_signup-modal select,
.fa_signup-modal textarea {
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.fa_signup-modal input.valid,
.fa_signup-modal textarea.valid,
.fa_signup-modal input.error,
.fa_signup-modal textarea.error{	
	border-width: 2px;
}

.fa_signup-modal input.error,
.fa_signup-modal textarea.error{
	border-color: rgba(239,16,11,0.5);	
}

.fa_signup-modal input.valid,
.fa_signup-modal textarea.valid{
	border-color: rgba(52, 209, 163,.75);
}
		
/* .fa_signup-modal input.error, 
.fa_signup-modal input.error:focus {	
	border-color: rgba(239,16,11,0.5);
	border-width: 2px;
}
 */
.fa_signup-modal input.error:focus,
.fa_signup-modal textarea.error:focus{
	/* border-color: rgba(239,16,11,0.5); */
	-webkit-box-shadow: 0 0 6px rgba(239,16,11,0.5);
					box-shadow: 0 0 6px rgba(239,16,11,0.5);
}

.fa_signup-modal input.valid:focus,
.fa_signup-modal textarea.valid:focus{
	/* border-color: rgba(239,16,11,0.5); */
	-webkit-box-shadow: 0 0 6px rgba(52, 209, 163,0.5);
					box-shadow: 0 0 6px rgba(52, 209, 163,0.5);
}


.fa_signup-modal button {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.fa_signup-modal .wf-button {
	margin-bottom: 0 !important;
}

.fa_signup-modal .remodal-close {
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.remodal-overlay {
	z-index: 9999999 !important;
}

.fa_signup-modal select.form-control {
	color: #454545;
}

.fa_signup-moodal .hero .wrapper {
	text-align: center;
}

.page-purchase .hero .wrapper {
	text-align: center;
}

.fa_signup-moodal .content .wrapper {
	text-align: center;
}

.hero-controls-wrap {
	margin-bottom: 0rem;
}

.sales-vid-2 .hero-controls-wrap {
	margin-bottom: 2rem;
}

.page-purchase .hero-controls-wrap {
	margin-top: 1rem;
	margin-bottom: 2rem
}

.form-control:focus {
	border-color: #39bbff ;
}

.done {
	display: none;
}

.fa_signup-modal .wf-button {
	font-size: 1.25em;
	display: block;
	width: 100%;
}

.fa_btn {
	width: auto;
	letter-spacing: 0;
	box-shadow: 0 1px 1px rgba(0,0,0,.5) !important;
}

/* $BUTTON
/*---------------------------*/

.fa_btn-wrap {
	text-align: center;
}

.fa_btn {
	/* display: inline-block; */
	padding: .7em 1.75em .85em;
	font-family: 'Source Sans Pro', sans-serif;
	text-transform: none;
	font-weight: 600;
	font-size: 1.35em;
	line-height: 1.5;
	text-align: center;
	/* white-space: nowrap; */
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: .0625rem solid transparent;
	border-radius: .25rem;
	box-shadow: 0 1px 3px rgba(0,0,0,.75);
}


	.fa_wrap .fa_btn:focus,
	.fa_btn.focus,
	.fa_btn:active:focus,
	.fa_btn:active.focus,
	.fa_btn.active:focus,
	.fa_btn.active.focus {
		outline: thin dotted;
		outline: 5px auto -webkit-focus-ring-color;
		outline-offset: -2px;
	}

	.fa_btn:focus,
	.fa_btn:hover {
		text-decoration: none;
	}

	.fa_btn.focus {
		text-decoration: none;
	}

	.fa_btn:active,
	.fa_btn.active {
		background-image: none;
		outline: 0;
	}

	.fa_btn.disabled,
	.fa_btn:disabled,
	fieldset[disabled] .fa_btn {
		cursor: not-allowed;
		opacity: .65;
	}

.fa_wrap a.fa_btn.disaabled,
fieldset[disabled] a.fa_btn {
	pointer-events: none;
}

.fa_btn-primary {
	color: #fff;
	/*   background-color: #ff595e;
background-color: #EB5D47; */
	background-color: #eb5046;
	border-color: transparent;
}

	.fa_btn-primary:focus,
	.fa_btn-primary.focus,
	.fa_btn-primary:active,
	.fa_btn-primary.active,
	.open > .fa_btn-primary.dropdown-toggle {
		color: #fff;
		background-color: #e1453b;
		border-color: #e1453b;
	}

	.fa_btn-primary:hover {
		color: #fff;
		background-color: #e1453b;
		border-color: #e1453b;
	}

	.fa_btn-primary:active,
	.fa_btn-primary.active,
	.open > .fa_btn-primary.dropdown-toggle {
		background-image: none;
	}

	.fa_btn-primary .icon-btr {
		color: #e1453b;
	}


.fa_wrap a.fa_btn,
.fa_wrap a.fa_btn:hover,
.fa_wrap a.fa_btn:focus {
	border: 0;
	border-bottom: 1px solid #0bafaa;
	border-radius: 0;
	padding-bottom: .125em;
	padding-left: 0;
	padding-right: 0;
}

	.fa_wrap a.fa_btn:hover {
		color: #0bafaa;
		border-bottom-color: #0bafaa;
		text-decoration: none;
	}

@media all and (max-width: 49em) {
	.fa_wrap .squeeze-cta,
	.fa_wrap .swf-button {
		padding: .5em 10%;
	}
}


/*------------------------------------*\
	$SIGNUP
\*------------------------------------*/

.fa_modal-body {
	background-color: rgba(255,255,255,1);
	padding: 2.5em 2.5em 3em;
	border-radius: 8px
}

.modal-two-color .fa_modal-body{
	background-color: transparent;
	padding: 0;
	border-radius: 0
}

.modal-two-color .modal-top,
.modal-two-color .modal-bottom{	
	padding-left: 5%;
	padding-right: 5%;
}

.modal-two-color .modal-top{	
	background-color: white;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}


.modal-two-color .modal-bottom{
	padding-top: 2.5em;
	padding-bottom: 1.5em;
	background-color: #f3f3f3;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}



.done {
	display: none;
}

.fa_signup-modal-hd {
	/*font-family: "Source Sans Pro", sans-serif;*/
	display: block;
	font-size: 2em;
	line-height: 1.25;
	color: #333;
	margin: 0 auto 0em;
	font-weight: 900;
}

	.fa_signup-modal-hd .line-1 {
		display: block;
	}

.fa_signup-modal-col {
	display: inline-block;
	position: relative;
	vertical-align: top;
}

.fa_signup-modal-left {
	width: 25%;
	margin-right: 7.5%;
}

.fa_signup-modal-right {
	width: 60%;
}

.fa_signup-modal-left {
	display: inline-block;
}

.fa_signup-modal-img {
	width: 100%;
	max-width: 200px;
	height: auto;
}

.rotate-left {
	-webkit-transform: perspective(500px) rotateY(20deg);
	-webkit-backface-visibility: hidden;
}

.reflect {
	-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent), to(rgba(255,255,255,0.2)));
}

.fa_signup-modal-img:after {
	position: absolute;
	display: block;
	content: "";
}

.fa_signup-modal .icon-btn {
	position: relative;
	display: inline-block;
	top: .4rem;
	font-size: 1.125em;
	line-height: 1;
	right: -1em;
}

.fa_signup-modal .wf-privacy {
	position: relative;
	text-align: center;
	font-size: 14px;
	color: #342e37;
	margin-top: .5rem;
}

.fa_signup-modal .icon-privacy {
	position: relative !important;
	display: inline-block;
	vertical-align: top;
	color: orange;
	font-size: 1.25rem;
	line-height: 1;
	text-align: left !important;
	left: -.25rem;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.35);
	outline: 0px dashed #0cf;
	margin-right: .1em;
}

.fa_signup-modal .privacy-txt {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 80%;
	line-height: 1.35;
	margin-top: .25em;
}

.fa_signup-modal .wf-privacylink {
	text-align: left;
	text-decoration: underline;
}

.fa_wrap .close-fa-bttn:after {
}

.fa_signup-modal .skip-signup-link {
	text-align: left;
	margin-top: .5em;
	margin-bottom: 1em;
	display: inline-block;
	font-size: 1.125em;
	line-height: 1.25;
	border-bottom: 1px solid #aac345;
	/* float:left;  */
}



/*------------------------------------*\
	$MISC
\*------------------------------------*/


.fa_special {
	color: #2BAACA;
}

.fa_special-red {
	color: #eb5046;
}

.fa_highlight {
	background-color: #fee36d
}

.fa_underline {
	border-bottom: .05em dotted #fb3640;
	padding-bottom: 0;
}

.animate-it {
	animation: anim-squeeze .4s ease-out;
}

@keyframes anim-squeeze {
	0% {
		transform: scale(1);
	}

	50% {
		transform: scale(.9);
	}

	100% {
		transform: scale(1);
	}
}



@media (max-width: 62em) {

	.fa_outer-wrapper {
		max-width: 25rem;
		font-size: .9rem !important;
	}

	.fa_content {
		padding-top: .75em;
		padding-bottom: 1.25em;
	}

	.fa_wrap h1 {
		font-size: 2em
	}

	.fa_wrap .hero-hd {
		max-width: 460px !important;
	}

	.fa_wrap h3 {
		font-size: 2rem;
	}

	.fa_squeeze-desc {
		font-size: .833333333em !important;
		max-width: 400px;
	}

	.fa_prod-img {
		max-width: 100%;
	}

	.fa_btn {
		font-size: 1.125em !important;
	}
}


@media all and (max-width: 52em) {
	.fa_signup-modal-hd {
		max-width: 540px;
		font-size: 1.65em;
		line-height: 1.5;
	}

		.fa_signup-modal-hd .line-1 {
			/* display: inline; */
			margin-right: .25em;
		}

	.fa_signup-modal-left {
		width: 30%;
		margin-right: 5%;
	}

	.fa_signup-modal .form-control {
		/*   font-size: 1em; */
	/* 	margin-bottom: .75em; */
	}
}



@media (max-width: 48em) {

	.fa_outer-wrapper {
		max-width: 23rem;
	}

	.fa_wrap .close-fa-bttn:link,
	.fa_wrap .close-fa-bttn:visited {
		padding: 10px 50px 7px 15px;
		height: 50px !important;
	}

	.fa_wrap .close-fa-bttn:after {
		top: 10px;
		right: 10px;
		width: 30px;
		height: 30px;
		-webkit-background-size: cover;
		background-size: cover;
	}

	.fa_mast-head {
		padding-top: .25rem;
		padding-bottom: .75rem;
	}


	.fa_wrap h1 {
		font-size: 2em;
	}

	.fa_hd {
		margin-bottom: .5rem;
	}


	.fa_content {
		padding-top: 1.25em;
		padding-bottom: 1.25em;
		padding-left: 5%;
		padding-right: 5%;
	}

	.fa_wrapper {
		max-width: 34rem;
	}



	.fa_sessions-wrap {
		overflow: hidden;
		padding: 1.5em 1% .5em;
		margin-bottom: 1em;
	}
}


@media all and (max-width: 44em) {

	.fa_signup-modal {
		max-width: 25rem;
	}

	.modal-two-color .modal-bottom{
		padding-top: 1.5em
	}

	.fa_signup-modal-hd {
		font-size: 1.35em;
		line-height: 1.35;
		max-width: 470px;
		/* margin-bottom: 1em; */
	}

	.fa_signup-modal-left,
	.fa_signup-modal-right {
		display: block;
		width: 100%;
	}

	.fa_signup-modal-left {
		margin-right: 0;
	}

	.fa_signup-img-wrap {
		margin-bottom: 1rem !important
	}

	.fa_signup-modal-img {
		max-width: 150px;
	}

	.fa_modal-body {
		padding: 1.5em 1.5em 2em;
	}

	.fa_signup-modal .skip-signup-link{
		margin-top: .25em;
		margin-bottom: .5em
	}

	.fa_signup-modal .form-control {
		font-size: 16px;
	}

	.fa_signup-modal .wf-button {
		font-size: 1em !important;
	}

	.fa_signup-modal .wf-privacy {
		margin-top: .5em;
	}

	.modal-two-color .modal-top {    
    padding-top: 1.25em;
    padding-bottom: 1.25em;
  }  
}

@media all and (max-width: 34em) {
	.fa_signup-modal-hd {		
    font-size: 1.35rem;
	}

	.fa_signup-modal .wf-button {
		height: auto;
		white-space: normal;
		padding: .75em 10% 1em;
		/* line-height: 1.25; */
	}
}

@media all and (max-width: 30em) {

	.signup-modal-hd {
		font-size: 1.5rem;
		max-width: 330px !important;
	}

	.signup-modal-hd .line-1 {
		display: inline;
	}

	.fa_outer-wrapper {
		max-width: 20rem;
		margin-left: auto;
		margin-right: auto;
	}

	.fa_wrap .close-fa-bttn:after {
		width: 20px;
		height: 20px;
	}

	.fa_wrap .close-fa-bttn:link,
	.fa_wrap .close-fa-bttn:visited {
		padding: 5px 40px 5px 10px;
		height: 40px !important;
	}


	.fa_mast-head {
		padding-top: .35em;
		padding-bottom: .25em;
	}

	.fa_site-logo {
		position: relative;
		outline: 0px dashed #0cf;
		height: 24px;
		width: 70px;
		overflow: hidden !important;
	}

	.fa_hypnolive-logo {
		/* position: absolute; */
		position: relative;
		top: -67px;
		width: 70px;
		-webkit-background-size: cover;
		background-size: cover;
		background-position: center bottom !important;
	}

	.fa_content {
		padding-top: .75em;
		padding-bottom: .75em;
		padding-left: 4%;
		padding-right: 4%;
	}


	.fa_wrap h1 {
		font-size: 1.5rem;
		line-height: 1.25;
	}

	.fa_hd {		
		margin-bottom: .25em;
	}

	.fa_squeeze-desc {		
    max-width: 18.5em;	
		margin-bottom: .5rem !important;
		line-height: 1.5;
	}

	.fa_sessions-wrap {
		padding: .5em 1% .25em;
		margin-bottom: .5em;
	}

	.fa_wrap .squeeze-cta-wrap {
		margin-bottom: .5rem !important;
	}

	.fa_sessions {
		padding-bottom: 0em;
	}

	.fa_prod-img {
		position: relative;
		max-width: 125%;
		left: 50%;
		-webkit-transform: translateX(-50%);
						transform: translateX(-50%);
		
	}


	.fa_squeeze-cta {
		font-size: 1rem !important;
		font-weight: 600 !important;
		max-width: 13em;		
		line-height: 1.2 !important;
		padding-top: .5em;
		padding-bottom: .5em;
	}

}




@media all and (max-width: 28em) {
	.fa_signup-modal-hd {
		font-size: 1.125rem;
	}

	.fa_signup-modal .wf-button {
		/* padding-top: .5em;
		padding-bottom: .75em; */
	}

	.fa_modal-body {
		padding: 1em 1em 1.5em;
	}

	.fa_signup-modal {
    max-width: 19rem;
	}

	.fa_signup-modal .wf-privacy{
		max-width: 17em;
		margin-left: auto;
		margin-right: auto;

	}
}

@media all and (max-width: 26em) {
	.fa_squeeze-cta {
		padding-left: 7.5% !important;
		padding-right: 7.5% !important;
	}
}

@media all and (max-width: 24em) {
	.fa_squeeze-cta {
		padding-left: 10%;
		padding-right: 10%;
	}

	.fa_signup-modal .skip-signup-link {
		font-size: 1em;
	}
}

@media all and (max-width: 23em) {
	.fa_signup-modal-hd {
		font-size: 1.11111rem;
		line-height: 1.35;
		max-width: 20em
	}

/* 		.fa_signup-modal-hd .line-1 {
	display: inline;
}
 */

	.fa_modal-body {
		padding: 1em 1em 1.5em;
	}

	.fa_signup-modal .wf-button {
		/* padding: .5em 26% !important; */
	}

	.fa_signup-modal .icon-btn {
		right: -.5em;
	}
}

@media all and (max-width: 21.5em) {

	.fa_signup-modal .wf-privacylink {
		display: inline-block;
		text-align: center;
		margin-top: 0;
	}

	.fa_signup-modal .wf-privacy {
		line-height: 1.5;
	}

		.fa_signup-modal .wf-privacy .icon {
			line-height: .75 !important;
			margin-right: 0em !important;
			top: -.1em;
		}
}

@media all and (max-width: 21em) {
	.fa_signup-modal-hd {
		font-size: 1rem;			
	}

}

@media screen and (max-height: 32em){
	.fa_signup-modal-left{
		 display: none; 		
	}

}